uuid: 0ffa6abf-e623-4d4d-b588-050eadf04eaa
langcode: fr
status: true
dependencies: {  }
id: migration_user
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags: null
migration_group: details
label: 'details User'
source:
  plugin: migration_source_csv
  path: data/users.csv
  delimiter: ;
  header_row_count: 1
  keys:
    - user_name
  module: details_custom
process:
  name: user_name
  pass: user_name
  mail: mail
  init: mail
  field_user_first_name: first_name
  field_user_last_name: last_name
  status: status
  roles:
    -
      plugin: explode
      delimiter: ','
      source: roles
destination:
  plugin: 'entity:user'
  md5_passwords: true
migration_dependencies: {  }
